Subject: bug#69129: sbcl-mcclim broke on upgrade to [email-masked]

From: Christopher Howard <[email-masked]>
Date: Thu, 15 Feb 2024 06:31:01 -0900

Hi, to reproduce, run demodemo as you have done, and then click/tap the Stream test button. When the new window appears, start to move your graphical cursor
over it and it will throw the error.

I observed that this is now happening with at least several other of the demodemo test applications, and it was happening in my private application as well,
which I have not yet released, on multiple computers. I haven't done much research into the exact cause of the problem, as in my mind it was more of an excuse
to request an update to the latest release of mcclim.

-- 
Christopher Howard